## cecil 0.4.3

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,10 @@
 include config.make
 
 MCS = mcs
-MCS_FLAGS =
+KEY_FILE = ../../mcs/class/mono.snk
+MCS_FLAGS = -keyfile:$(KEY_FILE)
 
-all: 
+all:
 	$(MCS) $(MCS_FLAGS) @Mono.Cecil.dll.sources /target:library /out:Mono.Cecil.dll
 
 clean:
