## cecil 0.9.5+dfsg

=== debian/changelog ===
cecil (0.9.5+dfsg-6) unstable; urgency=low

  * debian/control: Add myself as Uploaders (Closes: #1079876)
  * Update debian/copyright. (Closes: #1053554)
  * debian/control: Bump debhelper compat to 12
  * debian/control: Remove Vcs-Git and Vcs-Browser
  * debian/watch: Update to version 4

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 30 Aug 2024 01:44:45 +0800

cecil (0.9.5+dfsg-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 02:26:37 +0100

cecil (0.9.5+dfsg-5) unstable; urgency=medium

  * [2bb85b2] Avoid depending on strict Mono version due to 
    dh_clideps error (Closes: #841615)

 -- Jo Shields <directhex@apebox.org>  Mon, 07 Nov 2016 12:08:43 +0000

cecil (0.9.5+dfsg-4) unstable; urgency=medium

  * [328ec4f] Force 4.5 framework for build

 -- Jo Shields <jo.shields@xamarin.com>  Tue, 15 Dec 2015 10:12:32 +0000

cecil (0.9.5+dfsg-3) unstable; urgency=medium

  * No-change rebuild for CLR 4.5 transition

 -- Jo Shields <directhex@apebox.org>  Tue, 10 Nov 2015 10:58:27 +0000

cecil (0.9.5+dfsg-2) unstable; urgency=low

  * No-change rebuild for CLR 4.0 transition 

 -- Iain Lane <laney@debian.org>  Wed, 18 Jan 2012 21:01:54 +0000

cecil (0.9.5+dfsg-1) experimental; urgency=low

  [ Iain Lane ]
  * [411dc78] Update to use my d.o email address
  * [74bedaf] Disable clilibs; this is an unstable library
    apps grow unnecessary depends otherwise
  * [5288c1f] Mangle debian version in watch file to take care of repacking.
    Also update watch file to look at new github location for tarballs
  * [8f7110f] Relax version restriction on cli-common-dev; anything from 0.8
    will do

  [ Jo Shields ]
  * [e846eb8] Imported Upstream version 0.9.5+dfsg
  * [3017d96] Bump build dependencies, as we're building for Mono 2.10 now.
  * [27c2cff] Set to DebSrc 3.0, so we can apply patches via Quilt.
  * [d0447b3] Update build to use XBuild, not manual compiler invocation.
  * [08d2b92] Patch to avoid building tests (which rely on NUnit 2.4)
  * [fa5a033] Update install file to include all new assemblies and locations.
  * [43bd1e2] Since upstream no longer ships a pcfile, add our own.
  * [942ead4] Don't try to ship a Changelog when none exists.
  * [ba8232d] Erase obj/ folders in clean rule.
  * [090af34] Exclude modulerefs on Windowsy libraries.

 -- Iain Lane <laney@debian.org>  Sun, 07 Aug 2011 22:38:20 +0100

cecil (0.6+svn148654-2) unstable; urgency=low

  * [ca3fb1b] Sign library with mono signing key
  * [12bfdca] Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Sat, 28 May 2011 14:45:24 +0100

cecil (0.6+svn148654-1) unstable; urgency=low

  * debian/control: Move to git and update Vcs-* metadata 
  * New upstream SVN snapshot, needed for db4o
  * Package as unstable as the library is not considered by upstream to be API
    or ABI stable. Consumers must now copy the library.
  * debian/control, debian/rules, debian/patches: Disable patchsys as this was
    only used to change assembly version which is now not necessary.
  * debian/rules, debian/mono.snk.uue: No need to sign now, not necessary for
    unstable libs.
  * debian/rules: Modify pcfile munging to use new assembly dir
  * debian/changelog, debian/clean, debian/libmono-cecil-cil.docs: Update
    dh7isation
  * debian/control: Change build-depends on packages provided by `mono' source
    package to mono-devel (>= 2.4.3) as this provides all we need.
  * debian/control: Add myself to Uploaders, remove MIA people. 

 -- Iain Lane <laney@ubuntu.com>  Wed, 06 Jan 2010 16:01:55 +0000

cecil (0.6-3) unstable; urgency=low

  * debian/rules,
    debian/control:
    + Use mono-csc from mono-devel 2.4.2.3
  * debian/control:
    + No-change bumpo to Standards 3.8.3
    + Change section to cli-mono
  * debian/control,
    debian/libmono-cecil-cil-dev.install:
    + Add new -dev package for better handling of ABI changes
  * debian/rules,
    debian/install,
    debian/installcligac:
    + CLI Policy 0.7 install location

 -- Jo Shields <directhex@apebox.org>  Fri, 06 Nov 2009 14:14:58 +0000

cecil (0.6-2) unstable; urgency=low

  * debian/rules, debian/control:
    + updated for Mono 2.0 transition
  * debian/control:
    + added Homepage field, dropped from long description
    + debhelper dependency bumped to >= 7
    + added ${misc:Depends} dependency
    + Standards-Version bumped to 3.8.0:
      - debian/README.source added
    + added Vcs-* fields
  * debian/compat bumped to 7
  * debian/rules:
    + updated: using dh7-style
    + added get-orig-source target
  * debian/patches/:
    + 01_assembly-version.dpatch: added description
  * debian/watch added

 -- David Paleino <d.paleino@gmail.com>  Wed, 25 Feb 2009 23:42:16 +0100

cecil (0.6-1) unstable; urgency=low

  [ Jose Carlos Garcia Sogo ]
  * New upstream release
  * debian/control:
    + Bump Standards-Version. No changes needed
    + Depend on cli-common-dev (>= 0.5.4)
  * Use dh_clifixperms and dh_clistrip instead of manual stuff

  [ Sebastian Dröge ]
  * debian/install,
    debian/rules:
    + Build the assemblies by hand now as upstream has a broken build system.
    + Clean up and fix some things.
  * debian/patches/01_assembly-version.dpatch:
    + Change assembly version back to 0.5.0.0 as it's ABI compatible.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 20 Mar 2008 18:03:02 +0100

cecil (0.5-2) unstable; urgency=low

  * Merge experimental branch and upload to unstable.
  * Make sure we use mono.snk key to sign binaries.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 15 Apr 2007 21:43:04 +0200

cecil (0.5-1) experimental; urgency=low

  * New upstream version.
  * debian/control:
     + Bump build dependency to cli-common-dev >= 0.4.4
     + In description, there is no need to say which software is also using
     this package.

