=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg// , filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/jbevain/cecil/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
