## cecil 0.9.6+dfsg

=== debian/changelog ===
cecil (0.9.6+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix Vcs fields
  * Do not Build-Depend cli-common-dev
    Closes: #1112148
  * d/watch: version=5
  * d/rules:
     - Use DEB_VERSION_UPSTREAM instead of parsing changelog
     - Remove redundant get-orig-source target
  * d/copyright: Secure URI in Source field
  * Fix Homepage
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Trim trailing whitespace.
  * Enable cross-compilation with pkg-config wrapper

 -- Andreas Tille <tille@debian.org>  Thu, 20 Nov 2025 17:06:07 +0100

cecil (0.9.6+dfsg-1) unstable; urgency=low

  * New upstream release.
    - Remove debian/patches/force_4.5_framework.patch
    - Update debian/patches/dont_build_tests.patch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 12 Sep 2024 00:20:08 +0800
