=== debian/control ===
Source: cecil
Standards-Version: 4.7.2
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders:
 Iain Lane <laney@debian.org>,
 Ying-Chun Liu (PaulLiu) <paulliu@debian.org>,
Section: cli-mono
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
Build-Depends-Indep:
 mono-devel,
 sharutils,
Vcs-Browser: https://salsa.debian.org/dotnet-team/cecil
Vcs-Git: https://salsa.debian.org/dotnet-team/cecil.git
Homepage: https://www.mono-project.com/docs/tools+libraries/libraries/Mono.Cecil/

Package: libmono-cecil-cil
Architecture: all
Depends:
 libmono-corlib4.5-cil,
 libmono-system-core4.0-cil,
 libmono-system4.0-cil,
 ${cli:Depends},
 ${misc:Depends},
Conflicts:
 libmono-cecil0.3-cil,
 libmono-cecil0.4-cil,
 libmono-cecil0.5-cil,
Description: library to generate and inspect CIL assemblies
 Cecil is a library under development to generate and inspect programs and
 libraries in the ECMA CIL format.
 .
 In simple English, with Cecil, you can load existing managed assemblies,
 browse all the contained types, modify them on the fly and save back to the
 disk the modified assembly.
 .
 This package contains the Cecil library

Package: libmono-cecil-cil-dev
Architecture: all
Depends:
 libmono-cecil-cil (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 libmono-cecil0.3-cil,
 libmono-cecil0.4-cil,
 libmono-cecil0.5-cil,
Replaces:
 libmono-cecil0.3-cil,
 libmono-cecil0.4-cil,
 libmono-cecil0.5-cil,
Description: library to generate and inspect CIL assemblies
 Cecil is a library under development to generate and inspect programs and
 libraries in the ECMA CIL format.
 .
 In simple English, with Cecil, you can load existing managed assemblies,
 browse all the contained types, modify them on the fly and save back to the
 disk the modified assembly.
 .
 This package contains development files for the Cecil library, and should
 be used for compilation.
