=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f Mono.Cecil/mono-cecil.pc
	find . -type d -name obj -exec rm -rf {} \; || true
	rm -rf $(CURDIR)/bin
	rm -rf $(CURDIR)/dbg/bin
	rm -rf $(CURDIR)/Test/bin

override_dh_auto_build:
	xbuild /property:Configuration=net_4_0_Release

	sed -e 's;@prefix@;/usr;g' \
		-e 's;^Version:.*;Version:\ $(DEB_VERSION_UPSTREAM);g' \
		debian/mono-cecil.pc.in > Mono.Cecil/mono-cecil.pc

# these are miscalculated, they pick up the private-yet-GAC Cecil from src:mono
# so manually define deps instead.
override_dh_clideps:

# no clilibs — private library
override_dh_makeclilibs:
