=== debian/watch ===
Version: 5

Template: Github
Owner: jbevain
Project: cecil
Repack-Suffix: +dfsg
Dversion-Mangle: auto
